Subject: linux-next: manual merge of the drm tree with the drm-intel-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 16 Mar 2015 13:30:49 +1100

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/intel_display.c between commit 2dccc9898d45
("drm/i915: Ensure plane->state->fb stays in sync with plane->fb") from
the drm-intel-fixes tree and commit afd65eb4cc05 ("drm/i915: Ensure
plane->state->fb stays in sync with plane->fb"), f55548b5af87
("drm/i915: Don't try to reference the fb in
get_initial_plane_config()") and presumably others from the drm tree.

Same patch summary, different authors, committers and added function.

I fixed it up (I effectively used the drm tree version) and can carry
the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]